Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_rand48 Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
unsigned short | _seed [3]
unsigned short | _mult [3]
unsigned short | _add

## Detailed Description

Definition at line 1052 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ _add

unsigned short _rand48::_add

Definition at line 1055 of file rb_mjit_min_header-2.7.0.h.

## ◆ _mult

unsigned short _rand48::_mult[3]

Definition at line 1054 of file rb_mjit_min_header-2.7.0.h.

## ◆ _seed

unsigned short _rand48::_seed[3]

Definition at line 1053 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h